Subject: [Pce] [Editorial Errata Reported] RFC5440 (5382)

From: RFC Errata System <[email-masked]>
Date: Wed, 6 Jun 2018 11:05:14 -0700 (PDT)

The following errata report has been submitted for RFC5440,
"Path Computation Element (PCE) Communication Protocol (PCEP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5382

--------------------------------------
Type: Editorial
Reported by: VENUGOPAL REDDY KONDREDDY <[email-masked]>

Section: 6.8

Original Text
-------------
The Close message MUST contain exactly one CLOSE object (see
   Section 6.8). 

Corrected Text
--------------
The Close message MUST contain exactly one CLOSE object (see
   Section 7.17). 

Notes
-----
Section pointed in the text is incorrect.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5440 (draft-ietf-pce-pcep-19)
--------------------------------------
Title               : Path Computation Element (PCE) Communication Protocol (PCEP)
Publication Date    : March 2009
Author(s)           : JP. Vasseur, Ed., JL. Le Roux, Ed.
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 7 Jun 2018 11:01:29 +0100

Chairs,

Venugopal is right, the text is in section 6.8 and the reference should be to
7.17.

Cheers,
Adrian

> -----Original Message-----
> From: Pce [mailto:[email-masked]] On Behalf Of RFC Errata System
> Sent: 06 June 2018 19:05
> To: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [Pce] [Editorial Errata Reported] RFC5440 (5382)
> 
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce